Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

Jifty-Plugin-OAuth

Prerequisites

Jifty-Plugin-OAuth declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Jifty0.80408Jifty-1.50430117.14
Net::OAuth::Request0.05Net-OAuth-0.28131.43

Jifty-Plugin-OAuth declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.06128.57
Test::More0Test-Simple-1.001014122.86

Jifty-Plugin-OAuth declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Crypt::OpenSSL::RSA0Crypt-OpenSSL-RSA-0.28122.857142857143
Digest::HMAC_SHA10Digest-HMAC-1.03120
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.06128.571428571429